@charset "UTF-8";

.flyin {
	-webkit-animation: flyin 1s 1 linear backwards;
	-moz-animation: flyin 1s 1 linear backwards;
	-o-animation: flyin 1s 1 linear backwards;
	-ms-animation: flyin 1s 1 linear backwards;
	animation: flyin 1s 1 linear backwards;
}


@-webkit-keyframes flyin{
	0% {
		-webkit-transform: translate(-150px, 10px);
		opacity: 0.0;
	}
	100% {
		-webkit-transform: translate(0,0);
		opacity: 1.0;
	}
}

@-moz-keyframes flyin{
	0%{
		-moz-transform:  translate3d(-150px, 10px ,0);
		opacity: 0.0;
	}
	100% {
		-moz-transform: translate3d(0,0,0);
		opacity: 1.0;
	}
}


@-o-keyframes flyin{
	0%{
		-o-transform:translate3d(-150px, 10px ,0);
		opacity: 0.0;
	}
	100% {
		-o-transform:translate3d(0,0,0);
		opacity: 1.0;
	}
}

@-ms-keyframes flyin{
	0%{
		-ms-transform:translate3d(-150px, 10px ,0);
		opacity: 0.0;
	}
	100% {
		-ms-transform:translate3d(0,0,0);
		opacity: 1.0;
	}
}

@keyframes flyin{
	0%{
		transform:translate(-150px, 10px);
		opacity: 0.0;
	}
	100% {
		transform: translate(0,0);
		opacity: 1.0;
	}
}

.flyin-bottom {
	-webkit-animation: flyin-bottom 800ms 1 linear forwards;
	-moz-animation: flyin-bottom 800ms 1 linear forwards;
	-o-animation: flyin-bottom 800ms 1 linear forwards;
	-ms-animation: flyin-bottom 800ms 1 linear forwards;
	animation: flyin-bottom 800ms 1 linear forwards;
}


@-webkit-keyframes flyin-bottom{
	0% {
		-webkit-transform: translate3d(0, 1000px, 0);
		opacity: 0.0;
	}
	100% {
		-webkit-transform: translate3d(0,0,0);
		opacity: 1.0;
	}
}

@-moz-keyframes flyin-bottom{
	0%{
		-moz-transform:  translate3d(0, 1000px ,0);
		opacity: 0.0;
	}
	100% {
		-moz-transform: translate3d(0,0,0);
		opacity: 1.0;
	}
}


@-o-keyframes flyin-bottom{
	0%{
		-o-transform:translate3d(0, 1000px ,0);
		opacity: 0.0;
	}
	100% {
		-o-transform:translate3d(0,0,0);
		opacity: 1.0;
	}
}
@-ms-keyframes flyin-bottom{
	0%{
		-ms-transform:translate3d(0, 1000px ,0);
		opacity: 0.0;
	}
	100% {
		-ms-transform:translate3d(0,0,0);
		opacity: 1.0;
	}
	
}

@keyframes flyin-bottom{
	0%{
		transform:translate(0, 1000px);
		opacity: 0.0;
	}
	100% {
		transform: translate(0,0);
		opacity: 1.0;
	}
}

.zooming{
	-webkit-animation: zooming 3s  infinite linear alternate backwards;
	-moz-animation: zooming 3s  infinite linear alternate backwards;
	-o-animation: zooming 3s  infinite linear alternate backwards;
	animation: zooming 3s  infinite linear alternate backwards;
	-ms-animation: zooming 3s  infinite linear alternate backwards;
}
@-webkit-keyframes zooming{
	0%{ -webkit-transform: scale(1); opacity:0.9; }
	50%{-webkit-transform: scale(0.95); opacity:0.7;}
	100%{ -webkit-transform: scale(1); opacity:0.9;}
}

@-moz-keyframes zooming{
	0%{ -moz-transform: scale(1); }
	50%{-moz-transform: scale(0.95); }
	100%{ -moz-transform: scale(1); }
}
@-o-keyframes zooming{
	0%{ -o-transform: scale(1); }
	50%{-o-transform: scale(0.95); }
	100%{ -o-transform: scale(1); }
}
@-ms-keyframes zooming{
	0%{ -ms-transform: scale(1); }
	50%{-ms-transform: scale(0.95); }
	100%{ -ms-transform: scale(1); }
}

@keyframes zooming{
	0%{ transform: scale(1); opacity:0.9;}
	50%{ transform: scale(0.95); opacity:0.7;}
	100%{ transform: scale(1); opacity:0.9;}
}

.turn {
	-webkit-animation: turn 40s infinite linear;
	-moz-animation: turn 40s infinite linear;
	-o-animation: turn 40s infinite linear;
	animation: turn 40s infinite linear;
}
@-webkit-keyframes turn{
	100%{-webkit-transform: rotate(0deg);}
	0%{-webkit-transform: rotate(360deg);}
}
@-moz-keyframes turn{
	100%{-moz-transform: rotate(0deg);}
	0%{-moz-transform: rotate(360deg); }
}
@-o-keyframes turn{
	100%{-o-transform: rotate(0deg);}
	0%{-o-transform: rotate(360deg); }
}
@keyframes turn{
	100%{transform: rotate(0deg);}
	0%{transform: rotate(360deg); }
}

@media only screen and (max-width:640px) {
	@-webkit-keyframes flyin{
		0% {
			-webkit-transform: translate(-150px, 10px);
			opacity: 0.0;
		}
		100% {
			-webkit-transform: translate(0,0);
			opacity: 0.2;
		}
	}
	
	@-moz-keyframes flyin{
		0%{
			-moz-transform:  translate3d(-150px, 10px ,0);
			opacity: 0.0;
		}
		100% {
			-moz-transform: translate3d(0,0,0);
			opacity: 0.2;
		}
	}
	
	
	@-o-keyframes flyin{
		0%{
			-o-transform:translate3d(-150px, 10px ,0);
			opacity: 0.0;
		}
		100% {
			-o-transform:translate3d(0,0,0);
			opacity: 0.2;
		}
	}
	
	@-ms-keyframes flyin{
		0%{
			-ms-transform:translate3d(-150px, 10px ,0);
			opacity: 0.0;
		}
		100% {
			-ms-transform:translate3d(0,0,0);
			opacity: 0.2;
		}
	}
	
	@keyframes flyin{
		0%{
			transform:translate(-150px, 10px);
			opacity: 0.0;
		}
		100% {
			transform: translate(0,0);
			opacity: 0.2;
		}
	}
	@-webkit-keyframes flyin-bottom{
		0% {
			-webkit-transform: translate3d(0, 1000px, 0);
			opacity: 0.0;
		}
		100% {
			-webkit-transform: translate3d(0,0,0);
			opacity: 0.2;
		}
	}
	
	@-moz-keyframes flyin-bottom{
		0%{
			-moz-transform:  translate3d(0, 1000px ,0);
			opacity: 0.0;
		}
		100% {
			-moz-transform: translate3d(0,0,0);
			opacity: 0.2;
		}
	}
	
	
	@-o-keyframes flyin-bottom{
		0%{
			-o-transform:translate3d(0, 1000px ,0);
			opacity: 0.0;
		}
		100% {
			-o-transform:translate3d(0,0,0);
			opacity: 1.0;
		}
	}
	@-ms-keyframes flyin-bottom{
		0%{
			-ms-transform:translate3d(0, 1000px ,0);
			opacity: 0.0;
		}
		100% {
			-ms-transform:translate3d(0,0,0);
			opacity: 0.2;
		}
		
	}
	
	@keyframes flyin-bottom{
		0%{
			transform:translate(0, 1000px);
			opacity: 0.0;
		}
		100% {
			transform: translate(0,0);
			opacity: 0.2;
		}
	}

	@-webkit-keyframes zooming{
		0%{ -webkit-transform: scale(1); opacity:0.2; }
		50%{-webkit-transform: scale(0.95); opacity:0.1;}
		100%{ -webkit-transform: scale(1); opacity:0.2;}
	}
	
	@-moz-keyframes zooming{
		0%{ -moz-transform: scale(1); }
		50%{-moz-transform: scale(0.95); }
		100%{ -moz-transform: scale(1); }
	}
	@-o-keyframes zooming{
		0%{ -o-transform: scale(1); }
		50%{-o-transform: scale(0.95); }
		100%{ -o-transform: scale(1); }
	}
	@-ms-keyframes zooming{
		0%{ -ms-transform: scale(1); }
		50%{-ms-transform: scale(0.95); }
		100%{ -ms-transform: scale(1); }
	}
	
	@keyframes zooming{
		0%{ transform: scale(1); opacity:0.2;}
		50%{ transform: scale(0.95); opacity:0.1;}
		100%{ transform: scale(1); opacity:0.2;}
	}
	
}
@keyframes imt-spinner {
	to {transform: rotate(360deg);}
  }
   
  .imt-spinner:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 1px solid #ccc;
	border-top-color: #000;
	animation: imt-spinner .6s linear infinite;
  }
  .imt-spinner {
	width: 100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;	  
  }